name: SITRO-AIS-46
alternative_names:
  - SC2334
norad: 61774
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  2k4 FSK USP downlink:
    frequency: 401.205e+6
    modulation: FSK
    baudrate: 2400
    framing: USP
    data:
    - *tlm
  9k6 FSK USP downlink:
    frequency: 401.205e+6
    modulation: FSK
    baudrate: 9600
    framing: USP
    data:
    - *tlm
